EPS(1)

NAME

eps - display extensive process status information.

SYNOPSIS

eps -anlwt <tty> u < user >

DESCRIPTION

eps is an extended ps command which displays more information than the gsh builtin ps.

USAGE

-a : Show all processes; normally eps limits the processes
displayed to those that are owned by the current user.

-n : Show username instead of userID, which is default.

-l : Long list.  This includes PPID (parent's PID), MMID
(Memory Manager ID) and a longer time field.

-w : Wider list.  A single w results in a 132 column wide
listing, and two results in the whole command line being
displayed.  Normally the command line will be truncated
to either 80 (default) or 132 (-w) columns.

-t <tty> : Display only those processes that are owned by tty.

-u <user> : Display only those processes that are owned by user.

SEE ALSO

ps(1)
parent(1)

AUTHOR

James Brookes
bb252@cleveland.freenet.edu
jamesb@cscihp.ecst.csuchico.edu